GridV2.name=Таблица
GridV2.description=Компонента, позволяющая выводить информацию в табличном виде.

GridV2Column.name=Столбец
GridV2Column.description=

GridV2ColumnGroup.name=Группа столбцов
GridV2ColumnGroup.description=
